UNMERDIFY(1)

NAME
unmerdify - get the content, only the content: unenshittificator for the web

SYNOPSIS
unmerdify [-u | --url URL] [-l | --loglevel LEVEL] ftr_site_config [FILE ...]
unmerdify -h | --help

DESCRIPTION
unmerdify is an unenshittificator for the web. It filters out the noise from web pages in order to allow the reader to focus on the content and only the content.

This implementation is shipped as part of offpunk(1), the Gemini browser.

  Positional arguments

ftr_site_config
    The path to the https://github.com/fivefilters/ftr-site-config directory, or a path to a config file.

FILE
    Files to read, if empty, stdin is used.

  Keyword arguments

-h, --help
    Show a help message and exit.

-u, --url URL
    The url you want to unmerdify.

-l, --loglevel LEVEL
    Set log level. LEVEL can be any of: CRITICAL, FATAL, ERROR, WARN, WARNING, INFO, DEBUG, or NOTSET.

EXIT STATUS

AUTHORS
Vincent Jousse